package com.ssj.service.reading.out;

import com.ssj.bean.common.framework.core.domain.BaseRequest;

/** 
 * 会员详情
 * @Author sh
 * 类说明 
 */
public class VipServiceOutDto extends BaseRequest{


	/**
	 *
	 */
	private static final long serialVersionUID = 1L;

	private String id;
	private String detail;
	private int vipNo;
	private String startTime;
	private String endTime;
	private int state;

	public String getId() {
		return id;
	}

	public void setId(String id) {
		this.id = id;
	}

	public String getDetail() {
		return detail;
	}

	public void setDetail(String detail) {
		this.detail = detail;
	}

	public int getVipNo() {
		return vipNo;
	}

	public void setVipNo(int vipNo) {
		this.vipNo = vipNo;
	}

	public String getStartTime() {
		return startTime;
	}

	public void setStartTime(String startTime) {
		this.startTime = startTime;
	}

	public String getEndTime() {
		return endTime;
	}

	public void setEndTime(String endTime) {
		this.endTime = endTime;
	}

	public int getState() {
		return state;
	}

	public void setState(int state) {
		this.state = state;
	}
}
